Reply To: UDP issue on 3.5 and 3.6 new installs

Home Page Forums Network Management ZeroShell UDP issue on 3.5 and 3.6 new installs Reply To: UDP issue on 3.5 and 3.6 new installs

#54183

DrmCa
Participant

FWIW my Linksys PAP2T continued to work with 3.5 after upgrage from 3.0
AFAIK they do not require any setup to work and as long as firewall is not blocking the address/port/protocol everything should be hunky-dory.